Outlook delegar funcionalidade nas versões mistas do Microsoft Outlook e o Outlook para Mac

IMPORTANTE: Este artigo foi traduzido por um sistema de tradução automática (também designado por Machine translation ou MT), não tendo sido portanto revisto ou traduzido por humanos. A Microsoft tem artigos traduzidos por aplicações (MT) e artigos traduzidos por tradutores profissionais. O objectivo é simples: oferecer em Português a totalidade dos artigos existentes na base de dados do suporte. Sabemos no entanto que a tradução automática não é sempre perfeita. Esta pode conter erros de vocabulário, sintaxe ou gramática… erros semelhantes aos que um estrangeiro realiza ao falar em Português. A Microsoft não é responsável por incoerências, erros ou estragos realizados na sequência da utilização dos artigos MT por parte dos nossos clientes. A Microsoft realiza actualizações frequentes ao software de tradução automática (MT). Obrigado.

Clique aqui para ver a versão em Inglês deste artigo: 924470
Sumário
Quando utilizar a funcionalidade de delegado no Microsoft Outlook, recomendamos que o gestor e todos os delegados utilizam o Microsoft Office Outlook 2007 Service Pack 2 (SP2) ou uma versão posterior e inclui o Microsoft Outlook 2010, o Outlook 2013 e o Outlook de 2016. Além disso, se forem utilizados os clientes do Macintosh, em seguida, o Microsoft Outlook para Mac 2011 ou 2016 do Outlook para Mac deve ser utilizado. O gestor e o delegado não são impedidos com versões anteriores do Outlook ou o Entourage. No entanto, recomendamos vivamente que tal um período de sobreposição que combina as versões anteriores ao Outlook 2007 SP2 ou o Entourage 2008 estar tão breve quanto possível.
Mais Informação
Apesar do Outlook e o Outlook para Mac não conseguir detectar se o gestor e o delegado utilizam versões anteriores de clientes de correio electrónico, recomenda-se que o gestor e todos os delegados utilizam 2016 do Outlook, Outlook 2013, Outlook 2010, o Outlook 2007 SP2 (ou uma versão posterior), de 2016 Outlook para Mac ou o Outlook para Mac 2011. Ao fazê-lo, melhorar a fiabilidade do calendário. A Microsoft reconhece que os utilizadores que não é possível actualizar para a mesma versão do Outlook ao mesmo tempo poderão ter de ser executado num ambiente misto que combina as versões mais antigas do Outlook ou do Entourage. No entanto, deverão limitar tal uma topologia de versão mista para um curto período de tempo durante um período de actualização (cerca de dois meses). Como o primeiro passo de resolução de problemas se se deparar com problemas de fiabilidade no calendário, implemente as versões suportadas, mais recentes dos clientes para o Gestor de e para todos os seus delegados. Em seguida, determine se o problema continuar a ocorrer antes de tomar medidas adicionais de resolução de problemas.

Nota Suporte para o Microsoft Entourage 2004 para Mac terminada de 10 de Janeiro de 2012 e suporte para o Microsoft Entourage 2008 para Mac terminou de 9 de Abril de 2013. Para mais informações sobre o Microsoft Office 2004 para Mac e Microsoft Office 2008 para Mac, consulte oPolítica de ciclo de vida de suporte de Microsoft.

Em versões anteriores do Outlook, como o Outlook 2003 e Outlook 2002, o gestor e os delegados podem utilizar diferentes versões do Outlook. Por exemplo, os delegados podem utilizar o Outlook 2002 e o gestor pode utilizar o Outlook 2003. No entanto, não recomendamos esta configuração.

Requisitos de cliente de correio electrónico de MAC baseados em versões do Exchange Server

Se o gestor ou delegado está a utilizar o Microsoft Exchange Server 2003, é necessário Entourage 2008. Se o gestor e os delegados têm caixas de correio no Exchange Server 2007 ou versões posteriores, o Outlook para Mac 2011is suportada.

Importante Os clientes do Entourage não consegue ligar com um mailboxon do Exchange Server 2007 ou o Exchange Server 2010 para atribuição de direitos de delegado, a menos que existam pastas públicas na organização do Exchange. Se não existirem pastas públicas da organização do Exchange 2007, utilize uma das seguintes soluções:
  • Adicione um arquivo de pastas públicas para o Exchange Server.Para mais informações, clique no número de artigo seguinte para visualizar o artigo na Base de Dados de Conhecimento Microsoft
    924625 Quando utiliza o Outlook com uma caixa de correio do Exchange 2007, não é possível ligar para o Exchange 2007 e recebe uma mensagem de erro
  • Mova o delegado e o Gestor de 2016 do Outlook, Outlook 2013, Outlook 2010 ou Outlook 2007 SP2 (ou versões posteriores). Outlook 2013, o Outlook 2010 e o Outlook 2007 não necessitam de pastas públicas para aceder a uma caixa de correio no Exchange Server 2007 (ou uma versão posterior).

Aviso: Este artigo foi traduzido automaticamente

Propriedades

ID do Artigo: 924470 - Última Revisão: 09/23/2015 04:25:00 - Revisão: 4.0

Outlook 2016, Microsoft Outlook 2013, Microsoft Outlook 2010, Microsoft Office Outlook 2007, Microsoft Outlook 2016 for Mac, Outlook for Mac for Office 365, Microsoft Outlook 2011 for Mac, Microsoft Entourage 2008 for Mac, Microsoft Entourage 2004 for Mac

  • kbexpertisebeginner kbhowto kbinfo kbmt KB924470 KbMtpt
Comentários